PM-CLEAN(1)

NAME
pm-clean - clean up NCBI PubMed XML formatting

SYNOPSIS
pm-clean dir

DESCRIPTION
pm-clean cleans up the formatting of the compressed NCBI PubMed XML files in the current directory, writing its output to correspondingly named files in dir.

OPTIONS

dir Place output in dir.

SEE ALSO
download-pubmed(1), xtract(1).